<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="css/miestilo.css">
	<link href="https://fonts.googleapis.com/css2?family=Rajdhani&display=swap" rel="stylesheet">
    <script type="text/javascript" src="js/ejercicios.js"></script>
</head>
<body>
	<script src="./js/header.js"></script>
	<!-- <fieldset >
	<div>
	<h1 align="center">TRIANGULO</h1><br> <br>
			<script type="text/javascript">
		
	var n; var simb;
	n = prompt("ingrese numero");
	simb = prompt("ingrese simbolo");


for(var i = 0; i <= n; i++){  // La línea de control de bucle más externa

    for(var j = 15; j < n; j++){  // El bucle está lleno de espacios
        document.write(" ");
    }

for(var j = 0; j < i*2-1; j++){ // El bucle genera el símbolo 	
	document.write(simb);
}
	document.write("<center>")
}


</script> </div> </fieldset> -->

<form name="ejercicio1">

    <fieldset class="centrado">
        <legend>Ejercicio 1</legend> 
        <label>Ingresa la información </label>
        <input type="text" name="informacion"><br>
        <input type="button" name="" onclick="calcularEvaluacion()" value="Aceptar"><br><br>
    
        <p id="sexo"></p>
        <p id="edad"></p>
        <p id="esCivil"></p>
    </fieldset>
</form>

<br>
<hr>
<br>


<form name="ejercicio2">
    <fieldset class="centrado">
        <legend>Ejercicio 2</legend> 
        <label>Ingresa el caracter</label>
        <input type="text" name="caracter"><br><br>
        <label>Ingresa el tamanio</label>
        <input type="text" name="tamanio"><br><br>
        <input type="button" name="" onclick="validarData()" value="Calcular" ><br><br>	
        <div style="text-align: end;" id="result"></div>
    </fieldset>
</form>

<br>
<hr>
<br>

<form name="ejercicio3">

    <fieldset class="centrado">
        <legend>Ejercicio 3</legend> 
        <label>Ingresa su fecha de nacimiento</label>
        <input type="date" name="dateNAc"><br><br>
        <input type="button" name="" onclick="funcion3()" value="Calcular" ><br><br>	
        <p id="metal"></p>
        <p id="virtudes"></p>
    </fieldset>


    <img width="100%" id="imagen-reclamo" src="imagenes/horoscopo.jpeg">


</form>

<script src="./js/footer.js"></script>
</body>
</html>


